.button {
	padding: 0 10px !important;
}
.nav-wrapper nav .navigation-contact {
	display: flex;
	max-width: 100%;
	margin: 0 auto;
	justify-content: space-around;
	align-items: center;
	margin-top: 50px;
}
.nav-wrapper nav .navigation-contact a {
	font-size: 20px;
}
@media screen and (max-width: 1024px) and (min-width: 320px) {
	.nav-wrapper nav .navigation-contact {
		flex-direction: column;
	}
}
.arrow-link::after {
	content: "";
   display: inline-block;
   vertical-align: middle;
   background-repeat: no-repeat;
   background-image: url(../images/knowmore-white.svg);
   width: 44px;
   height: 28px;
   margin-left: 10px;
}
@media (min-width: 768px) {
	.mimic-intrested-in-this {
		padding-left: 32px;
	}
}
.construction-date {
	color: #b79b3a;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	margin-top: 30px;
	font-size: 14px;
	text-align: center;
}
.construction-updates .tabs li:first-child:before {
	content: 'Project Start';
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	position: absolute;
	text-align: center;
	color: #b79b3a;
	top: -80px;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
}
.construction-updates .tabs li:last-child:before {
	content: 'Latest updates';
	display: inline-block;
	text-transform: uppercase;
	position: absolute;
	text-align: center;
	color: #b79b3a;
	font-size: 12px;
	top: -80px;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
}

.tab-content {
	margin-top: 60px;
}

.construction-updates .slider-updates-for .slick-slide li img {
	max-height: 500px;
	margin: 0 auto;
}

.construction-updates .slider-updates-nav .slick-slide li img {
	max-height: 120px;
	margin: 0 auto;
}

.construction-updates .construction-updates__show {
	text-align: center;
	margin-bottom: 100px;
}

.construction-updates .construction-updates__show button {
	font-family: inherit;
	color: #b79b3a;
	background-color: #fff;
	border: 1px solid #b79b3a;
	cursor: pointer;
	text-transform: uppercase;
	padding: 15px;
	letter-spacing: 2px;
}

.construction-updates .construction-updates__show button:hover {
	color: #fff;
	background-color: #b79b3a;
}

.construction-updates .construction-updates__show button:focus {
	outline: 0;
}

.construction-updates .tabs__container.hide {
	display: none;
}

.construction-updates .slider-updates-nav {
	padding-right: 50px;
	padding-left: 50px;
}

.construction-updates .slider-updates-nav .slick-slide+.slick-slide {
	margin-right: 5px;
	margin-left: 5px;
}
